@media (min-width: 768px) {
	.container {width: 760px;}
  }
@media (min-width: 992px) {
	.container {width: 990px;}
  }
@media (min-width: 1230px) {
	.container {width: 1230px;}
  }
body {font-family: Verdana,Helvetica,sans-serif; font-size:12px;line-height:1.7em; color:#666; }
h1 { font-weight:normal; font-size:36px;}
h2 { margin-bottom:20px; font-weight:normal; font-size:30px; color:#333;}
.navbar ul li .menubgbody { padding:0 15px}
.navbar-header { padding-right:260px;}
.navbar-header .phone{float:right;background:url(/pic/home/phonefoot.jpg) no-repeat bottom #3a80c5; background-size:100%;width:250px;margin-left:6px;}
.img-responsive { width:100%;}
.rightnav li { font-size:14px;}
.topicon {right:1%;}

label{ font-weight:normal;}
.leftinfo { border-radius:6px; border:solid 1px #ccc; padding:1px; margin-bottom:20px;}
.leftinfo .nav-title{margin:0px;padding:0px;background:#CFE4F9;border-radius:6px 6px 0 0; font-weight:bold; padding-top:8px; padding-bottom:8px;	font-size:14px;	color:#3a80c5; padding-left:14px;}
.leftinfo .leftinfobody{padding:10px 15px;}

ul.blueli li{background:url(/pic/top5recommend/blueleft.jpg) 0px 7px no-repeat;	padding-bottom:8px;	padding-left:12px;border-bottom:1px dashed #dedede;margin-bottom:8px;}
.leftinfobody a.readmore{color:#fb8547;text-decoration:underline;cursor:pointer;}
.leftinfobody a.readmore:hover{text-decoration:none;}
.leftinfobody span.blue{color:#3d81c8;}
.dockinfotxt{background:url(/image/black_bg.png);padding:10px 15px;position:absolute; top:190px; right:40px;color:#ffffff; z-index:9}
.dockinfotxt a.moreorg{color:#f8874b;cursor:pointer;text-decoration:underline;}
.dockinfotxt a.moreorg:hover{text-decoration:none;}
.dockinfotxt p a{color:#52B2F7;}
.dockinfotxt p.cate{margin-top:6px;font-style:Italic;}
.dockinfotxt p.cate strong{font-style:normal;}
.blogright .picimg{font-family:Georgia;line-height:18px;margin:4px 0px;	font-weight:bold;font-style:Italic;}
@media (max-width: 992px) {
	.dockinfotxt{top:120px; right:10px;}
}
@media (max-width: 768px) {
	.dockinfotxt{ position:relative;top:0px; right:0px; margin-bottom:30px;}
}